<?php

namespace App\Http\Controllers;

use App\Http\Requests;

use Illuminate\Http\Request;

use DB;

use Carbon\Carbon;

use Session;

use Hash;





class ResourceController extends Controller

{

    /**

     * Create a new controller instance.

     *

     * @return void

     */

    public function __construct()

    {

        parent::__construct($this->masterModel);

    }



    public function index()

    {

    	return view('frontend.resources');

    }

}

